{
  "dependencies": [],
  "tasks": {
    "creeper_fossil_body": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "betterarcheology:creeper_fossil_body"
    },
    "creeper_fossil_head": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "betterarcheology:creeper_fossil_head"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "translate": "Creeper-Fossil"
    },
    "description": [
      "The legends of a bygone era speak of a fearsome creature with explosive abilities, the ancient Creeper. \"The Silent Blast from the Past\" calls you to search for the fossilized remains of this once-menacing being. Journey to remote regions where these ancient creatures once thrived and explore deep into cavernous networks. As you carefully excavate the fragile fossil, you'll learn about their evolutionary development, the mechanisms behind their explosive nature, and the ecological implications they once held. Unravel the story of the Creeper's past and how they've shaped the landscape we know today."
    ],
    "groups": {
      "Blocks Of Time": {
        "position": [
          -50,
          -90
        ]
      }
    },
    "icon": {
      "item": "betterarcheology:creeper_fossil_head",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "The Silent Blast from the Past"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}